<footer class="page-footer font-small red ">

  <!-- Copyright -->
  <div class="footer-copyright text-center py-3">© 2021 Copyright:
    <a href="https://gruppe2swe-a7f9b.web.app/"> Halia's Dungeon</a>
  </div>
  <!-- Copyright -->

</footer>
